Wiederwahl als Vize-Präsident

23 February 2016 19:11 - mrw

Status: Considered Start date: 23 February 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV2016v1   

Description

Ich stehe als Vize-Präsident zur Wiederwahl zur Verfügung.

History

#1 - 03 March 2016 09:41 - Atropos

- Status changed from New to Tabled

- Assignee set to smutje1982m

#2 - 03 March 2016 09:46 - Atropos

Je me présente pour la réélection comme viceprésident.

#3 - 07 March 2016 10:43 - Atropos

wurde gewählt

#4 - 07 March 2016 10:43 - Atropos

- Status changed from Tabled to Considered
